Skip to main content
POST
/
group
/
update
Atualizar grupo
curl --request POST \
  --url https://api.multchats.com/v2/group/update \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "integrationId": "<string>",
  "groupJid": "<string>",
  "name": "<string>",
  "description": "<string>",
  "profilePicture": "<string>"
}
'
{
  "success": true,
  "response": {
    "group": {}
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
integrationId
string
required

ID da integração

Pattern: ^c[a-z0-9]{24}$
groupJid
string
required

JID do grupo (deve terminar com @g.us)

Required string length: 1 - 255
name
string

Novo nome do grupo

Required string length: 1 - 100
description
string

Nova descrição do grupo

Required string length: 1 - 2048
profilePicture
string

URL ou base64 da nova foto de perfil do grupo

Response

Grupo atualizado com sucesso

success
boolean

Indica se a operação foi bem-sucedida

response
object